### Method

# Gtk DropDownget_show_arrow

since: 4.6

#### Declaration [src]

    gboolean
    gtk_drop_down_get_show_arrow (
      GtkDropDown* self
    )

#### Description [src]

Returns whether to show an arrow within the widget.

Available since: 4.6

Gets property | `Gtk.DropDown:show-arrow`
Sets property | `Gtk.DropDown:show-arrow`

#### Return value

Type: `gboolean`

`TRUE` if an arrow will be shown.